Renamed from out-of-tree-build-check.sh to be consistent with
other files in this directory.
Fixed quoting in "$srcdir" usage for additional robustness, other
quoting changes for consistency.
--- /dev/null
+#!/bin/sh
+# test out-of-tree builds in a temp directory
+# passes all args to make
+
+set -eu
+
+srcdir=$(cd "$(dirname "$0")"/.. && pwd)
+builddir=$(mktemp -d)
+
+cd "$builddir"
+
+"$srcdir"/configure
+make "$@"
+
+rm -rf "$builddir"
+++ /dev/null
-#!/bin/sh
-# test out-of-tree builds in a temp directory
-# passes all args to make
-
-set -eu
-
-srcdir="$(cd "$(dirname "$0")"/.. && pwd)"
-builddir=$(mktemp -d)
-
-cd $builddir
-
-$srcdir/configure
-make "$@"
-
-rm -rf $builddir